• 25000+ Members! Dear Guest, click this link to join the community on the official RaceDepartment Discord server

Cannot select Clio v1.51

KevinSammut

25RPM
Jul 8, 2012
40
8
46
Hi Guys, every time I select the clio v1.51 or lime rock v2 and I go back to the selection screen, I find that the old version is selected. Anyone is having this problem pls?

Thanks Kevin
 
Jan 7, 2013
4,663
2,456
40
- Uninstall the old clio
- Uninstall the new clio

- Install the new clio again.

Tip: Always unistall old versions before installing a new version. :barefoot:
They could conflict with eachother like you have noticed.
 

What is your favorite social network?

  • Twitter

    Votes: 52 31.0%
  • Instagram

    Votes: 59 35.1%
  • Facebook

    Votes: 31 18.5%
  • Other (specify in thread)

    Votes: 43 25.6%